<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.gingersoft.gsa.delivery_pick_mode">

    <uses-permission android:name="android.permission.INTERNET" />
    <uses-permission android:name="android.permission.WAKE_LOCK" />

    <application
        android:name="com.gingersoft.gsa.cloud.app.GsaCloudApplication"
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:networkSecurityConfig="@xml/network_android"
        android:supportsRtl="true"
        android:theme="@style/AppTheme">
        <activity android:name=".mvp.ui.activity.PrjQueryActivity" />
        <activity android:name=".mvp.ui.activity.AddressListActivity" />
        <activity android:name=".ui.activity.LogActivity" />
        <activity android:name=".ui.activity.OrderDetailsActivity" />
        <activity
            android:name=".ui.activity.DeliveryOrderMainActivity"
            android:label="@string/app_name">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />
                <action android:name="android.intent.action.VIEW" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>

        <service android:name="com.gingersoft.gsa.cloud.common.service.GetInfoUpdateService" />

        <meta-data
            android:name="com.gingersoft.gsa.cloud.common.config.globalconfig.GlobalConfiguration"
            android:value="ConfigModule" />

        <activity android:name=".ui.activity.HistoryOrderActivity" />
    </application>

</manifest>